MonsterGirlQuest Wiki

This wiki will close in two weeks (Wednesday November 24). Fandom is removing wikis on topics that contain large amounts of sex, nudity and/or fetish material. Even if the wiki itself is kept "clean", we are still unable to host it.

The two week's pause is so you can look for a new host and copy your content there.

I'm sorry for the bad news -- Sannse

READ MORE

MonsterGirlQuest Wiki

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
/* Portable Infoboxes */
.portable-infobox {
   background-color: #dfdfdf;
   color: black;
   margin-bottom: 0.5em;
   margin-left: 1em;
   padding: 5px;
   float: right;
   clear: right;
   width: 275px;
   border-radius: 5px;
   fort-size: 90%;
}
 .portable-infobox .pi-title{
    background: #7BA1EC;
    color: white;
    text-align: center;
    border: 1px solid #DFDFDF;
    border-radius: 5px;
    font-size: medium;
    text-align:center; 
    vertical-align:middle; 
    height:28px; 
}
.portable-infobox .pi-header {    
    background: #7BA1EC;
    color: white;
    border: 1px solid #DFDFDF;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
}
 .pi-data .pi-data-label {
    background: #DFDFDF;
    border: 1px solid #DFDFDF;
    text-align: center;
    width: 30%;
    padding: 6px;
    font-weight: bold;
}
.pi-data .pi-data-value {
    background: white; 
    color: black;
    padding: 6px;
    border: 1px solid #DFDFDF;
    text-align: left;
    border-radius: 5px;
}    
.portable-infobox .pi-image .pi-image-thumbnail { 
    width:100%; 
    height: auto;
}
.pi-border-color { 
    border-color:transparent 
}

.portable-infobox .pi-item-spacing {
    padding: 0px;
}
.portable-infobox .pi-data .pi-data-value:first-child {
    text-align: center;
    width: 100%;
}